Subject: Re: emacs 100% cpu usage bu
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 22 Nov 2002 08:20:18 -0500

Hans Larsen wrote:

> I found in /bin an emacs, and an emacs.exe. I removed both, downloaded the 
> binaries from: http://68.98.180.124:3000/cygwin/emacs/ and all problems 
> disappeared. 

Let's make sure I understand.  You grabbed the modified emacs binaries
I put up, and your problems disappeared.  Did you download any new
Cygwin dll's also?

It has been looking like the problem is in the Cygwin dll, not in emacs,
so I don't want to release that new emacs package unless I have to,
lest something else break.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/